cURL
curl --request GET \ --url https://api.x.com/2/activity/subscriptions \ --header 'Authorization: Bearer <token>'
{ "data": [ { "created_at": "2023-11-07T05:31:56Z", "event_type": "<string>", "filter": { "keyword": "The President", "user_id": "2244994945" }, "subscription_id": "1146654567674912769", "updated_at": "2023-11-07T05:31:56Z", "tag": "<string>", "webhook_id": "1146654567674912769" } ], "errors": [ { "title": "<string>", "type": "<string>", "detail": "<string>", "status": 123 } ], "meta": { "total_subscriptions": 123 } }
有効な XAA サブスクリプションの一覧を取得します。
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
リクエストは成功しました。
Show child attributes
1
IETF RFC 7807 (https://tools.ietf.org/html/rfc7807) で定義された HTTP Problem Details オブジェクト。